.access_google{
	margin: 0 15px;
	padding: 0 0 0 0;
	font-size: 12px;
}
.access_cont{
	padding: 0 0 0 10px;
}
.access_tab{
	padding: 0 0 0 7px;
}
.access_cont li{width:131px;
float: left;
 margin: 0 2px 0;
}
@media screen and (max-width:767px){
	.access_cont{
		padding: 0 15px;
	}
	.access_cont li{
		width: 20%;
		margin: 0;
	}
}

div#tab_detail2.list_area {
  display:none;
}
div#tab_detail3.list_area {
  display:none;
}
div#tab_detail4.list_area {
  display:none;
}
div#tab_detail5.list_area {
  display:none;
}
.list_area{
	clear: both;
}
.li_detail01{
/* float:left; */
  width: 689px;
	height: 425px;
  background: url(/accessguide/img/access_cont_01.png);
    position: relative;
  
}
.acc_bt01{position: absolute;
  right:43px;
  top:112px;
}

.li_detail02{
/* float:left; */
  width: 689px;
	height: 892px;
  background: url(/accessguide/img/access_cont_06.png);   
  position: relative;}

.acc_bt02{position: absolute;
  right:43px;
  top:100px;
}
.acc_bt03{position: absolute;
  right:43px;
  top:247px;
}
.acc_bt05{position: absolute;
  right:43px;
  top:310px;
}

.li_detail03{
/* float:left; */
  width: 689px;
	height: 745px;
  background: url(/accessguide/img/access_cont_03.png);   
  position: relative;}

.acc_bt06{position: absolute;
  right:43px;
  top:100px;
}
.acc_bt07{position: absolute;
  right:43px;
  top:168px;
}


.li_detail04{
/* float:left; */
  width: 689px;
	height: 426px;
  background: url(/accessguide/img/access_cont_04.png);
    position: relative;}

.acc_bt04{position: absolute;
  right:43px;
  top:112px;
}

.li_detail05{
/* float:left; */
  width: 689px;
	height: 892px;
  background: url(/accessguide/img/access_cont_05.png);
    position: relative;}

.acc_bt08{position: absolute;
  right:43px;
  top:96px;
}
.acc_bt09{position: absolute;
  right:43px;
  top:245px;
}
.acc_bt10{position: absolute;
  right:43px;
  top:308px;
}

@media screen and (max-width:767px){
	.li_detail01,
	.li_detail02,
	.li_detail03,
	.li_detail04,
	.li_detail05{
		width: 100%;
		height: auto;
		position: relative;
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
	}
	.li_detail01::before,
	.li_detail02::before,
	.li_detail03::before,
	.li_detail04::before,
	.li_detail05::before{
		content: "";
		display: block;
	}
	.li_detail01::before{
		padding-top: 61%;
	}
	.acc_bt01{
		width: 40%;
		right: 5%;
		top: 26%;
	}
	.li_detail02::before{
		padding-top: 129.5%;
	}
	.acc_bt02{
		width: 40%;
		right: 5%;
		top: 11.5%;
	}
	.acc_bt03{
		right: 5%;
		top: 28%;
		width: 40%;
	}
	.acc_bt05{
		right: 5%;
		top: 35%;
		width: 40%;
	}
	.li_detail03::before{
		padding-top: 108%;
	}
	.acc_bt06{
		right: 5%;
		top: 14%;
		width: 40%;
	}
	.acc_bt07{
		right: 5%;
		top: 22%;
		width: 40%;
	}
	.li_detail04::before{
		padding-top: 61%;
	}
	.acc_bt04{
		right: 5%;
		top: 28%;
		width: 40%;
	}
	.li_detail05::before{
		padding-top: 129.5%;
	}
	.acc_bt08{
		right: 5%;
		top: 11%;
		width: 40%;
	}
	.acc_bt09{
		right: 5%;
		top: 27%;
		width: 40%;
	}
	.acc_bt10{
		right: 5%;
		top: 34%;
		width: 40%;
	}
	
}

/* アクセスガイドマップ */

.accessguide_map{
	width:680px;
	height:420px;
	margin: 0 15px;
}

@media screen and (max-width:767px){
	.map_wrap{
		position: relative;
		width: 92%;
		margin: 0 4%;
		padding: 75% 0 0 0;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.map_wrap iframe{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		margin: 0;
	}
	.accessguide_map{
		width: 94%;
		height: 280px;
		margin: 0 auto;
	}
	.accessguide_map img {
	    max-width: none;
	}
}
